- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- f
- g
- h
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - g -

- getBMPData() : StarGraphicStruct
- getCubicBezierBBox() : StarGraphicStruct
- getGraphicParserFromHeader() : STOFFDocumentInternal
- getHeader() : STOFFDocumentInternal
- getInchValue() : StarGraphicStruct
- getLanguageId() : StarLanguage
- getPathBBox() : StarGraphicStruct
- getQuadraticBezierBBox() : StarGraphicStruct
- getScaleFactor() : libstoff
- getSpreadsheetParserFromHeader() : STOFFDocumentInternal
- getString() : libstoff
- getTextParserFromHeader() : STOFFDocumentInternal